div.tx-powermail {
  font-family: "Roboto Condensed";
  font-size: 12px;
}
div.tx-powermail ul.powermail_message_error {
  margin-bottom: 23px;
}
div.tx-powermail form h1 {
  font-family: "Roboto Condensed";
  margin: 11px 0 40px 0;
  font-size: 30px;
  color: #0079C2;
  text-transform: uppercase;
  line-height: 30px;
  padding: 0;
}
div.tx-powermail form h1.hidden {
  margin-bottom: 14px;
}
div.tx-powermail form fieldset {
  padding: 0px;
    border: 1px solid #FFF;
}
div.tx-powermail form fieldset legend {
  display: none;
}
div.tx-powermail form div.on-form-row {
  overflow: hidden;
  padding-bottom: 24px;
}
div.tx-powermail form div.on-field-select {
  padding-bottom: 19px;
}
div.tx-powermail form div.on-field-file,
div.tx-powermail form div.on-field-text {
  padding-bottom: 0;
}
div.tx-powermail form div.on-field-submit {
  padding-top: 0;
}
div.tx-powermail form div.on-left-col {
  float: left;
  width: 462px;
}
div.tx-powermail form div.on-right-col {
  float: right;
  width: 453px;
}
div.tx-powermail form input[type=text]:focus,
div.tx-powermail form textarea:focus,
div.tx-powermail form select:focus {
  background-color: #fff;
  outline: none;
}
div.tx-powermail form input[type=text],
div.tx-powermail form select,
div.tx-powermail form textarea {
  border: 1px solid #CCC;
  color: #87888A;
  font-family: ""Conv_Helios-Light"";
    font-size: 12px;
  padding: 3px 3px 3px 7px;
  width: 400px;
}
div.tx-powermail form input[type=text],
div.tx-powermail form textarea {
    background: #F7F7F7;
   position: relative;  
    border-radius: 10px;  
    margin-left: 0;  
    box-shadow: 1px 1px 0 0 #CFCFD0 inset;
}
div.tx-powermail form textarea {
  height: 80px;
  border: 1px solid #EFEFEF;
  padding: 7px;
  width: 393px;
  margin-top: 0;
  resize: none;
}
div.tx-powermail form input[type=submit] {
  background-color: #E9E9E9;
    border: 0 none;
    border-radius: 10px 10px 10px 10px;
    color: #87888A;
    cursor: pointer;
    margin-top: 20px;
    padding: 3px 15px;
    text-decoration: none;
    transition-duration: 0.5s;
    transition-property: background-color;
}
div.tx-powermail form div.on-right-col div.on-right-col,
div.tx-powermail form div.on-right-col div.on-left-col {
  width: 200px;
}
div.tx-powermail form div.on-right-col div.on-right-col {
  margin-right: 33px;
}
div.tx-powermail form div.on-right-col div.on-left-col input[type=text],
div.tx-powermail form div.on-right-col div.on-right-col input[type=text] {
  width: 180px;
}
div.tx-powermail form label {
  display: block;
  width: 100%;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: normal;
    color: #87888A;
    margin: 3px 0 0 0;
  font-family: "Roboto Condensed";
    white-space: normal;
}
div.tx-powermail form div.powermail_radio_outer {
  overflow: hidden;
}
div.tx-powermail form div.powermail_radio_outer label {
  display: inline;
  width: auto;
}
div.tx-powermail form div.powermail_radio_outer div.powermail_radio_inner {
  float: left;
  width: 60px;
  margin-right: 20px;
}
.ru div.tx-powermail form div.powermail_radio_outer div.powermail_radio_inner {
  width: 73px;
}
div.tx-powermail form div.powermail_radio_outer div.powermail_radio_inner input[type=radio] {
  float: right;
  margin: 0;
}
div.tx-powermail-pi1_thx table tbody tr td p {
  color: #87888A;
  line-height: 20px;
}
div.tx-powermail-pi1_thx table tbody tr td {
  padding: 3px 10px 3px 0;
}
div.tx-powermail form div.on-field-text > div.powermail_fieldwrap {
  padding: 9px 0 0 0;
}
div.tx-powermail div.powermail_confirmation h4 {
  padding-bottom: 0;
}
div.tx-powermail div.powermail_confirmation div.tx-powermail-pi1_thx {
  padding: 15px 0;
}